/** header.css **/

#st_header #header_primary_container {
  height: 80px;
}
#easycontent_9 p,
#nav_right span {
    margin-bottom: 0px;
    font-weight: 600;
    color: #0A4A78;
    font-size: 12px;
}
#top_bar {
    padding: 0 75px;
}
#header_primary_container {
    padding: 0 90px;
}
#header_primary_container .search_widget_block .search_widget_form_inner {
    border: none;
}
#header_primary_container .search_widget_block .search_widget_form_inner .input-group-btn {
    border-radius: 20px 00px 00px 20px;
    background: #F1F1F1;
}
#header_primary_container .search_widget_block .search_widget_text {
    background: #F1F1F1;
    height: 45px;
    border-radius: 0px 20px 20px 0px;
}
#header_primary_container .search_widget_form_inner   {
    flex-direction: row-reverse;
}


#st_mega_menu_wrap .ma_level_0 {
    font-weight: 500;
    font-size: 15px;
}

#header_right .st_shopping_cart .cart-txt {
  display: block;
  font-size: 11px;
  color: black;
}

#header_right .st_shopping_cart .cart-group-custom {
  position: relative;
  width: fit-content;
  margin: 0 auto;
}

#header_center .search_widget_block .btn-search i {
  margin-left: 10px;
  margin-right: 2px;
}

#header_center .search_widget_block input::placeholder {
  color: #444;
}
